## ruby-graphql-errors 0.4.0

=== debian/changelog ===
ruby-graphql-errors (0.4.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Feb 2021 22:57:16 +0530

ruby-graphql-errors (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #980550)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Jan 2021 19:07:32 +0530
