=== debian/control ===
Source: ruby-graphql-errors
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-graphql (<< 2),
               ruby-graphql (>= 1.6.0)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql-errors.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql-errors
Homepage: https://github.com/exAspArk/graphql-errors
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-graphql-errors
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple error handler for graphql-ruby
 This library provides simple error handling functionality for graphql-ruby.
 .
 Highlights:
  * Error handling for each field.
  * Logic inside the `rescue_from` block, similarly to Rails.
  * Catching exceptions by ancestors, e.g. `CustomError` with
    `rescue_from StandardError`.
  * Per schema configuration.
  * No dependencies.
