=== debian/watch ===
version=4
https://gemwatch.debian.net/graphql-errors .*/graphql-errors-(.*).tar.gz
